Debian Bug report logs - #687932
ITP: python-django-openstack-auth -- A django authentication backend for Openstack

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mehdi Abaakouk <sileht@sileht.net>

Date: Mon, 17 Sep 2012 09:51:01 UTC

Owned by: openstack-devel@lists.alioth.debian.org

Severity: wishlist

Fixed in version python-django-openstack-auth/1.0.2-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#687932; Package wnpp. (Mon, 17 Sep 2012 09:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Abaakouk <sileht@sileht.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Mon, 17 Sep 2012 09:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mehdi Abaakouk <sileht@sileht.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-django-openstack-auth -- A django authentication backend for Openstack
Date: Mon, 17 Sep 2012 11:47:26 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Mehdi Abaakouk <sileht@sileht.net>

* Package name    : python-django-openstack-auth
  Version         : 1.0.1
  Upstream Author : Gabriel Hurley
* URL             : https://github.com/gabrielhurley/django_openstack_auth.git
* License         : BSD
  Programming Lang: Python
  Description     : A django authentication backend for Openstack

Django authentication backend for use with the
OpenStack Keystone Identity backend.


-- 
Mehdi Abaakouk
mail: sileht@sileht.net
irc: sileht
[signature.asc (application/pgp-signature, inline)]

Owner changed from Mehdi Abaakouk <sileht@sileht.net> to openstack-devel@lists.alioth.debian.org. Request was from Mehdi Abaakouk <sileht@sileht.net> to control@bugs.debian.org. (Wed, 19 Sep 2012 08:24:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 20 Dec 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 09 Jan 2013 18:03:15 GMT) Full text and rfc822 format available.

Notification sent to Mehdi Abaakouk <sileht@sileht.net>:
Bug acknowledged by developer. (Wed, 09 Jan 2013 18:03:15 GMT) Full text and rfc822 format available.

Message #14 received at 687932-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 687932-close@bugs.debian.org
Subject: Bug#687932: fixed in python-django-openstack-auth 1.0.2-1
Date: Wed, 09 Jan 2013 18:01:20 +0000
Source: python-django-openstack-auth
Source-Version: 1.0.2-1

We believe that the bug you reported is fixed in the latest version of
python-django-openstack-auth, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 687932@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-django-openstack-auth package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 20 Dec 2012 09:56:57 +0000
Source: python-django-openstack-auth
Binary: python-openstack-auth
Architecture: source all
Version: 1.0.2-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-openstack-auth - Django authentication backend for Openstack
Closes: 687932
Changes: 
 python-django-openstack-auth (1.0.2-1) experimental; urgency=low
 .
   Initial release (Closes: #687932).
Checksums-Sha1: 
 64dc6d1e5977b5ccc87ff0555664bf941141698d 1717 python-django-openstack-auth_1.0.2-1.dsc
 faa0795c76844425f6a92730bc820a8891dad941 16344 python-django-openstack-auth_1.0.2.orig.tar.xz
 d4a7cc815c189866915e3d395c01cd6111cac04b 3344 python-django-openstack-auth_1.0.2-1.debian.tar.gz
 8816458ee48f917b1edcc64e19d3253209afeb0d 15724 python-openstack-auth_1.0.2-1_all.deb
Checksums-Sha256: 
 c0d4d54bd87e03244abcf78d7600ab7908b1101873d0c7caab142980c77ea784 1717 python-django-openstack-auth_1.0.2-1.dsc
 7208e19c369b20902cd9320a8641d82ca28105abbffcd6c9d86ce1792326f4fb 16344 python-django-openstack-auth_1.0.2.orig.tar.xz
 81cc92e926af9072afdf0a9e54b4c82053726e52c901b49d5ffa57738bdd6a90 3344 python-django-openstack-auth_1.0.2-1.debian.tar.gz
 cc25de3ce975627daffaaa2cf108f418acce5ae4815d805b24334ea890fa1d87 15724 python-openstack-auth_1.0.2-1_all.deb
Files: 
 169a6de2a0d61212a50852facb835148 1717 python optional python-django-openstack-auth_1.0.2-1.dsc
 be12198c0672dc4113afc392a8f7b66a 16344 python optional python-django-openstack-auth_1.0.2.orig.tar.xz
 49d72c9647684d0802eca6f7e7075645 3344 python optional python-django-openstack-auth_1.0.2-1.debian.tar.gz
 ea02be45571035f1307d4066c7772ca2 15724 python optional python-openstack-auth_1.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDS5E4ACgkQl4M9yZjvmkn2bQCfaXBUp1XlduHvFP2TBl2ixoqA
rAgAoKL8Y8WoGL+DHr7LurHRybNlyS9U
=G7g5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Feb 2013 07:26:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:21:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.